By Server version Showcase supports for the following JD Edwards versions:

Showcase 9.0.0.3.x

JDE World versions:
•    World A7.3
•    World A9.1
•    World A9.2

JD Edwards:
•    OneWorld XE
•    OneWorld ERP 8.0
•    EnterpriseOne ERP 8.10
•    EnterpriseOne ERP 8.11
•    EnterpriseOne ERP 8.12
•    EnterpriseOne ERP 9.0


Showcase 9.0.0.4.x

JDE World versions:
•    World A7.3
•    World A9.1
•    World A9.2

JD Edwards:
•    OneWorld XE
•    OneWorld ERP 8.0
•    EnterpriseOne ERP 8.12
•    EnterpriseOne ERP 9.0
•    EnterpriseOne ERP 9.1 up to tools release 9.1.0.4


Showcase 9.1.0.x

JDE World versions:
•    World A7.3
•    World A9.1
•    World A9.2
•    World A9.3.1.1 - ( v9.1.0.3 and higher)

JD Edwards:
•    OneWorld XE
•    OneWorld ERP 8.0
•    EnterpriseOne ERP 8.12
•    EnterpriseOne ERP 9.0
•    EnterpriseOne ERP 9.1 up to tools release 9.1.0.4

 

Ref#: 1477184

 

 

 

 


Still have questions? We can help. Submit a case to Technical Support.

Last Modified On: April 21, 2017